Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Plack-Middleware-Recorder

Prerequisites

Plack-Middleware-Recorder declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Sereal0Sereal-3.014134.29
Plack::Client0Plack-Client-0.06134.29
HTTP::Message::PSGI0Plack-1.0039128.57
Plack::Middleware::Debug0Plack-Middleware-Debug-0.16128.57
IO::String00.00
Plack0Plack-1.0039128.57
namespace::clean0namespace-clean-0.26128.57
perlv5.8.8perl0.00
autodie0autodie-2.29131.43
HTTP::Request0HTTP-Message-6.11134.29
Scope::Guard0Scope-Guard-0.21134.29

Plack-Middleware-Recorder declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::TCP0Test-TCP-2.15134.29
File::Spec0PathTools-3.62125.71
HTTP::Request::Common0HTTP-Message-6.11134.29
Test::Exception0Test-Exception-0.43131.43
IPC::Open30perl0.00
HTML::Tree0HTML-Tree-5.03134.29
IO::Handle0IO-1.25125.71
Test::More0Test-Simple-1.001014122.86
Module::Build0.28Module-Build-0.4216134.29

Plack-Middleware-Recorder declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4216134.285714285714